@charset "utf-8";
/* CSS Document */

.showbox{width:950px;margin:0 auto;}
.index08{ background:url(top1/top1_08.jpg) no-repeat;height:118px; position:relative;}
.index08 div{
	position:absolute;
	left: 611px;
	top: -10px;
}
.index09{ background:url(top1/top1_09.jpg) no-repeat;height:118px; position:relative;}
.index09 .sp{
	position:absolute;
	left: 253px;
	top: 24px;
	width: 304px;
	height: 210px;
}
.index13{ background:url(index_13.jpg) no-repeat;height:120px; position:relative;}
.index13 div{
	position:absolute;
	font:16px/24px '微软雅黑';
	color:#FFF;
}
.index13 div.t1{
	left: 55px;
	top: 55px;
	width: 204px;}
.index13 div.t2{
	left: 356px;
	top: 55px;
	width: 204px;
}
.index13 div.t3{
	left: 658px;
	top: 55px;
	width: 204px;
}
.index20{ background:url(index_20.jpg) no-repeat;height:120px; position:relative;}
.index20 div{
	position:absolute;
	font:16px/24px '微软雅黑';
	color:#FFF;
}
.index20 div.t1{
	left: 57px;
	top: 58px;
	width: 258px;
}
.index20 div.t2{
	left: 358px;
	top: 58px;
	width: 204px;
}
.index20 div.t3{
	left: 660px;
	top: 58px;
	width: 204px;
}

.index28{ background:url(index_28.jpg) no-repeat;height:120px; position:relative;}
.index28 div{
	position:absolute;
	font:16px/24px '微软雅黑';
	color:#FFF;
	top: 61px;
	left: 676px;
	width: 274px;
}
.index28 div.t1{
	left: 25px;
	top: 61px;
	width: 202px;
}
.index28 div.t2{
	left: 237px;
	top: 61px;
	width: 204px;
}
.index28 div.t3{
	left: 454px;
	top: 61px;
	width: 218px;
}
.index38{ background:url(index_38.jpg) no-repeat;height:120px; position:relative;}
.index38 div{
	position:absolute;
	font:16px/24px '微软雅黑';
	color:#FFF;
	top: 61px;
	left: 676px;
	width: 274px;
}
.index38 div.t1{
	left: 56px;
	top: 17px;
	width: 330px;
}
.index38 div.t2{
	left: 506px;
	top: 24px;
	width: 375px;
}
.index51{ background:url(index_51.jpg) no-repeat;height:120px; position:relative;}
.index51 div.s{
	position:absolute;
	width:740px;
	height:440px;
	left: 104px;
}
